Subject: Re: Teramind agent keeps reconnecting
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>, sumanta bhattacharya <[email-masked]>
Cc: ANUPAM TIWARI <[email-masked]>
Date: Mon, 31 May 2021 23:28:27 -0700 (MST)

The same goes for me and most of the team members. 

Also, it keeps freezing my screen, and that way it is impossible to do anything. 

Regards, 
Pritish 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "sumanta bhattacharya" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 1, 2021 8:26:43 AM 
Subject: Teramind agent keeps reconnecting 

Hi, 

Please refer to screenshot below. 

I am on calls and working on tickets and this app keeps reconnecting in the background. 

Just connected to VPN, to show that my connection is active. 
I have exit teramind and login again while I got this error. 

I have logged in now and it didn't pop up for reconnect again so far. 

Thanks, 
Best Regards, 
Anupam Tiwari